BIM Links: Unterstützte Versionen von Drittanbieter-Anwendungen

Dieser Artikel ist auch verfügbar in:
Bitte überprüfen Sie die derzeit unterstützte Version der Anwendungen von Drittanbietern (BIM-Links).

Wir haben verschiedene Maßnahmen ergriffen, um den konstanten Aktualisierungsprozess unserer BIM-Links sicherzustellen. In jeder Hauptversion von IDEA StatiCa (z.B. 21.0 und 21.1) werden die beiden neuesten Hauptversionen jeder verknüpften Anwendung unterstützt. Die älteren Versionen sind veraltet. Dies geschieht nur in den wichtigsten IDEA StatiCa-Versionen (Patches trennen ältere Versionen niemals). Wenn andererseits eine neue Hauptversion der BIM-Anwendung erscheint, werden wir den Link in 2 Monaten entwickeln/aktualisieren - der Link wird dann in einem Patch von IDEA StatiCa erscheinen.

Wir unterstützen derzeit die in der ersten Spalte der Tabelle aufgeführten Versionen. Die Spalte "In Entwicklung" enthält die neuesten Versionen, die in einem Patch einer Hauptversion unterstützt werden.


Steel BIM Links*

AnwendungUnterstütze VersionIn EntwicklungObsolet
Advance Steel2021, 2022--
Revit2021, 2022--
Tekla Structures2020, 2021--
Advance Design2021, 2022--
AxisVMX5.4, X6.1--
ETABS18, 1920-
midas Civil / Gen2020, 2021, 2022--
RFEM / RSTAB5.25 / 8.25, 5.26 / 8.26, 5.27 / 8.276.01 / 9.01**-
Robot Structural Analysis2021, 2022--
SAP200022, 23--
SCIA Engineer20, 21, 21.1--
STAAD.Pro22--


Concrete BIM Links*

AnwendungUnterstütze VersionIn EntwicklungObsolet
Advance Design2021, 2022--
AxisVMX5.4, X6.1--
midas Civil / Gen2020, 2021, 2022--
RFEM / RSTAB5.25 / 8.25, 5.26 / 8.26, 5.27 / 8.276.01 / 9.01**-
Robot Structural Analysis2021, 2022--
SAP200022, 23--
SCIA Engineer20, 21, 21.1--


* Unterstützt mit Version 21.1.3.XXXX version of IDEA StatiCa.

**Die neue Version von RFEM/RSTAB wird eingebunden, nachdem Dlubal die API implementiert hat.